#!/usr/bin/python
# coding: UTF-8
# Rec10 TS Recording Tools
# Copyright (C) 2009 Yukikaze
import os
import ConfigParser

mypath=str(os.path.dirname(os.path.abspath(__file__)))+"/"

confp=ConfigParser.SafeConfigParser()
Conf='config.ini'
confp.read(mypath+Conf)

def getpath(string):
    global confp
    return confp.get('path',string)
